Loading...
Searching...
No Matches
QGpgME::QGpgMEDecryptVerifyArchiveJobPrivate Class Reference
Inheritance diagram for QGpgME::QGpgMEDecryptVerifyArchiveJobPrivate:
[legend]
Collaboration diagram for QGpgME::QGpgMEDecryptVerifyArchiveJobPrivate:
[legend]

## Additional Inherited Members

Public Attributes inherited from QGpgME::DecryptVerifyArchiveJobPrivate
QString | m_inputFilePath
QString | m_outputDirectory
bool | m_processAllSignatures = false
Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

The documentation for this class was generated from the following file:

- qgpgmedecryptverifyarchivejob.cpp